Subject: Pc 8 USB, PC, Static noise B side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 26 Oct 2020 16:05:39 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (109674). Reply to this email to add a comment to the request.

----------------------------------------------

Josephine Veena, Oct 26, 2020, 16:05 UTC (private)

**Pravesh Singh**​ Please contact this customer and assist him.

----------------------------------------------

Josephine Veena, Oct 26, 2020, 16:04 UTC (private)

Customer's Email:

I have the headset since June, and I've been using it daily. Today over the conference call my colleagues said that my microphone is making static noise during the call even when my little mute button is pushed into the mute position. When they muted me over the video conferencing software - the static noise went away. I didn't not change anything with the setup.

My physical address is: 7013 Old Stage Rd, Rockville, MD 20852

Please let me know if you have any questions.

Olya Dougherty
[email-masked]
202.294.1126

Attachment(s):
Amazon.com - Order 112-0191898-0333071.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/n3woIH9ZtVnMDJDxhC7w9BPap/?name=Amazon.com+-+Order+112-0191898-0333071.pdf

--------------------------------
This email is a service from EPOS Gaming.

[228PXG-P2L7]